<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37e8df835e11b7c67ccccf7fb932e684">
  <dict>
    <!--2020-03-28 10:47:07.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:47:07.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:47:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:47:07.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:47:07.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
